<?php

// This script is used to generate the buttom menu on the testsite pages showing the GMENU_LAYERS.
if (is_object($this))	{
	$types = $GLOBALS['TSFE']->tmpl->setup['types.'];
	$outArr=array();
	if (is_array($types))	{
		reset($types);
		while(list($k,$v)=each($types))	{
			$v=$GLOBALS['TSFE']->type==$k ? '<b>'.$v.'</b>' : $v;
			$aHref = 'index.php?id='.$GLOBALS['TSFE']->id.'&type='.$k;
			$outArr[] = '<a href="'.htmlspecialchars($aHref).'">'.$v.'</a>';
		}
	}
	$content = implode(' - ',$outArr).'<hr />';
}

?>
